*::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
  
*::-webkit-scrollbar-track {
    background :#f4f4f4;
    background-clip: content-box;
}
  
  *::-webkit-scrollbar-thumb {
      width: 5px;
    background-color: black;    /* same as string in code */
  }

.reforma {
    font-family: 'Reforma1969';
}

.f4 {
    font-size: 1.4rem;
}

.f8 {
    font-size: .5rem;
}

.f9 {
    font-size: .5rem;
}

.lh-copy {
    line-height: 1.3;
}

.a:hover {
    color: #222202;
}

.nested-links a {
    color: #444405;
    transition: color .15s ease-in;
    text-decoration: none;
}

.nested-links {
    color: #444405;
    transition: color .15s ease-in;
    text-decoration: none;
}

.dropcap:first-letter,
.gr-dropcap:before {
    font-family: 'Euclid Initials';
    font-weight: normal;
    font-style: normal;
}

.dropcap:after {
    clear: left;
    content: " ";
    display: block;
}

.dropcap:first-letter,
.gr-dropcap:before {
    font-family: 'Euclid Initials';
    float: left;
    font-size: 8.0rem;
    font-style: normal;
    margin-right: 3px;
}

.first-word {
    font-style: normal;
    text-transform: uppercase;
}

.scaps {
    font-variant: small-caps;
}

.smallText {
    line-height: unset;
    font-size: 0.8rem;
}

.reviewDetails {
    display: none;
}

.rating-text {
    display: none;
}

.rating.checked {
    color: #EEC700;
}

.rating {
    color: #ddd;
}

blockquote {
    margin-bottom: 0 !important;
}

blockquote p {
    text-indent: 0 !important;
    margin: 0 !important;
}

/* 
    Optionally add <small>And now for something completely different</small> 
    for a nice hover. Taken with love from here: https://codepen.io/joshuar/pen/MwdYLP
*/

.sb {
    float: left;
    margin-bottom: .5rem;
    position: relative;
    width: 100%;
}

.sb small {
    background: slategray;
    color: white;
    border-radius: .5rem;
    box-shadow: 0 0.1rem 0.1rem 0 rgba(0, 0, 0, 0.15);
    font-size: 1.2rem;
    left: 50%;
    opacity: 0;
    padding: 1rem;
    position: absolute;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transition: opacity 1s ease-out, -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 1s ease-out, -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 1s ease-out, transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition: opacity 1s ease-out, transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    z-index: 5;
}

.sb:hover {
    cursor: help;
}

.sb:hover>small {
    opacity: 1;
    -webkit-transform: translate(-50%, -75%);
    transform: translate(-50%, -75%);
}

.section-break-2 {
    font-family: 'Nymphette';
    background-color: rgba(244, 244, 244, 255);
    border: 0;
    border-top: 1px solid #c8c8c8;
    height: 1px;
    margin: 2rem auto;
    text-align: center;
    width: 80%;
}

.section-break-2:before {
    font-family: 'Nymphette';
    background-color: rgba(244, 244, 244, 255);
    color: #959595;
    content: 'E F';
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    font-size: 2rem;
    left: 50%;
    letter-spacing: 0;
    line-height: 1;
    text-indent: -1px;
    text-rendering: geometricPrecision;
    -webkit-transform: translateY(-53%);
    transform: translateY(-53%);
    width: auto;
}

img.summary {
    max-height: 300px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.dropcap:first-letter {
    font-size: 8.0rem;
    line-height: 3.0rem;
}

.dropcap>p:first-of-type {
    text-indent: 0 !important;
}

h2 {
    font-weight: 100;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
    border-top: 1px solid #333311;
}

h1.about {
    font-weight: 100;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
}

h1.about {
    border-bottom: 1px solid #333311;
}

h2.talk {
    font-weight: 100;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    padding-top: 0.3em;
    border: none;
}

h3.talk {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    padding-top: 0.6em;
    text-align: center;
}

h3.talk>a {
    font-size: 2.0rem;
    font-weight: 50;
}

h6 {
    display: inline-block;
}

.paratitle {
    font-weight: 900;
    display: inline-block;
    text-indent: 0;
}

.talk-month {
    font-weight: 50;
    font-size: 90%;
    font-style: italic;
}

p.talk-loc {
    text-align: center;
    text-indent: 0 !important;
    font-style: italic;
    font-size: 75%;
}

img.talk-img {
    max-height: 11rem;
    max-width: 11rem;
    width: auto;
    float: left;
    margin: 1rem;
}

figure.rounded-3>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

article p {
    margin-bottom: 1em;
}

.nested-links a:hover {
    color: #333311;
}

.justify {
    text-align: justify;
}

.rounded-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.rounded-6 {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.nested-copy-line-height p {
    text-indent: 0.7rem;
    font-weight: 200;
    line-height: 1.3;
}

.nested-copy-line-height li {
    font-weight: 200;
    line-height: 1.3;
    margin-bottom: 0.3rem;
}

.nested-copy-line-height h2 a {
    font-weight: 250;
}

.nested-copy-line-height>h2 {
    text-align: left;
}

.nested-copy-line-height a {
    font-weight: 300;
    border-bottom: 1px dotted;
    transition: all ease-in-out 0.1s
}

.nested-copy-line-height .ba {
    border-style: solid;
    border-width: 1px;
    border-color: #444405;
}

.nested-copy-line-height a:hover {
    border-color: #993311;
    border-bottom: 2px solid;
    transition: all ease-in-out 0.1s
}

.fig30 {
    width: 30%;
}

.fig30>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fig-left {
    /* legacy */
    width: 30%;
    float: left;
}

.fig-center {
    margin: auto;
}

.fig-side {
    display: inline-block;
    width: 40%;
}

strong {
    font-weight: 600;
}

code {
    font-family: "monoidregular", Consolas, monaco, monospace;
    font-size: 0.8em;
    background: lightgray;
    padding-left: 0.2em;
    padding-right: 0.2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    overflow: auto;
}



.glance {
    display: inline-block;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
    background: gainsboro;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-bottom: 0.4rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.note {
    background: ivory;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.update {
    background: seashell;
}

.more-info {
    background: azure;
}

.greenish {
    background: honeydew;
}

.reddish {
    background: mistyrose;
}

.note-date {
    font-size: 60%;
    font-weight: 100;
    float: right;
    padding: 0.3rem;
    font-style: italic;
}

pre {
    display: initial;
    margin-bottom: 1em;
}

pre>code {
    font-family: "monoidregular", Consolas, monaco, monospace;
    font-size: 0.7em;
    background: rgb(41, 41, 41);
    margin-left: 0.0em;
    margin-right: 0.0em;
    margin-bottom: 0em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 100%;
}

.fig-40 {
    width: 40%;
    display: inline-block;
    margin: auto;
}


.fig-right {
    width: 30%;
    float: right;
}

.fig-left-small {
    width: 15%;
    float: left;
}

.fig-right>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fig-left>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

figcaption {
    font-size: 0.7em;
}

figure {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 1em;
    margin-inline-end: 1em;
    text-align: center;
}

.fig-full {
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0em;
    margin-inline-end: 0em;
}

.fig-full>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.fig-tall {
    margin-block-start: 0.9rem;
    margin-block-end: 0.9rem;
    margin-inline-start: 0.9rem;
    margin-inline-end: 0.9rem;
    max-width: 19%;
}

.fig-tall>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}

.fig-wide img {
    width: 100%;
    object-fit: contain;
}

.fig-wide>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fig-not-so-wide img {
    margin: auto;
    width: 50%;
    object-fit: contain;
}

.fig-so-so-wide>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.fig-so-so-wide img {
    margin: auto;
    width: 75%;
    object-fit: contain;
}

.fig-not-so-wide>img {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#map {
    position: fixed;
    top: 2em;
    left: 2em;
    width: 150px;
    height: 100%;
    z-index: 100;
    transition: opacity .5s ease-in;
}

.mapfade {
    opacity: 0;
}

.summary-2-image {
    max-height: 12em;
    overflow: hidden;
}

.highlight pre {
    overflow: auto;
}

div#amzn-native-ad-0 div.amzn-native-products-list div.amzn-native-product {
    background-color: transparent !important;
}

div#amzn-native-ad-1 div.amzn-native-products-list div.amzn-native-product {
    background-color: transparent !important;
}

div#amzn-native-ad-2 div.amzn-native-products-list div.amzn-native-product {
    background-color: transparent !important;
}